class MusteriSayi {
  String? firmaSayisi;

  MusteriSayi({this.firmaSayisi});

  MusteriSayi.fromJson(Map<String, dynamic> json) {
    firmaSayisi = json['firma_sayisi'];
  }
}

class PersonelSayi {
  String? personelSayisi;

  PersonelSayi({this.personelSayisi});

  PersonelSayi.fromJson(Map<String, dynamic> json) {
    personelSayisi = json['personel_sayisi'];
  }
}